
[Desktop Entry]
Encoding=UTF-8
Name=Polyominoes
Comment=Repeatedly attempts to completely fill a rectangle with irregularly-shaped puzzle pieces. http://en.wikipedia.org/wiki/Polyomino Written by Stephen Montgomery-Smith; 2002.
TryExec=polyominoes
Exec=polyominoes -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
